using UnityEngine;

public class AutoDeathScript : MonoBehaviour {
    public float LifeTime = 5.0f;
    void Start () {
        Invoke("DestroyGameObject", LifeTime);
    }
	void DestroyGameObject()
    {
        Destroy(gameObject);
    }
}
